Subject: Ticket Assigned - RMA
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 15:33:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Ajmal Raza                    Just one think I just only return the one black chinos so please refund just for one! Thanks           07:20 PM, 20th Feb                   Abdulqader                    Hi Ajmal, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:23 PM, 20th Feb                     Ajmal Raza                    Hello           07:23 PM, 20th Feb                     Ajmal Raza                    Just one think I just only return the one black chinos so please refund just for one! Thanks           07:23 PM, 20th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:24 PM, 20th Feb                   Abdulqader                   ​Kindly provide us with ​the name of the item as mentioned on the website so that we assist you with this accordingly.           07:26 PM, 20th Feb                     Ajmal Raza                             07:27 PM, 20th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check asap.           07:28 PM, 20th Feb                     Ajmal Raza                    It’s ok           07:29 PM, 20th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:29 PM, 20th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:32 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5735936